import { BASE_PATH } from '../../core/constants';

export const Widget1ModuleReference = angular.module('Widget1ModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/widgets/widget-1', {
          templateUrl: `${BASE_PATH}lib/widgets/widget-1/widget-1.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
